RubyGems Navigation menu

madvertise-logging 1.3.0

Advanced logging classes with buffer backend, transactions, multi logger, etc

Gemfile
          gem 'madvertise-logging', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install madvertise-logging
  
  
  
  
  
  
  

Total downloads 27,286

For this version 757

Show all versions (38 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - October 19, 2013 (14 KB)
  2. 1.3.0 - September 30, 2013 java (13 KB)
  3. 1.2.1 - August 1, 2013 (14 KB)
  4. 1.2.1 - August 1, 2013 java (13 KB)
  5. 1.2.0 - August 1, 2013 (14 KB)
Show all versions (38 total)